Debian Bug report logs - #585903
ITP: libyaml-snake-java -- YAML parser and emitter for Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eric Evans <eevans@debian.org>

Date: Mon, 14 Jun 2010 19:03:02 UTC

Owned by: Stefan Denker <Stefan+Debian@dn-kr.de>

Severity: wishlist

Fixed in version snakeyaml/1.12-1

Done: Stefan Denker <Stefan+Debian@dn-kr.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#585903; Package wnpp. (Mon, 14 Jun 2010 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Evans <eevans@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 14 Jun 2010 19:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eric Evans <eevans@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libyaml-snake-java -- YAML parser and emitter for Java
Date: Mon, 14 Jun 2010 14:02:52 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Eric Evans <eevans@debian.org>

* Package name    : libyaml-snake-java
  Version         : 1.6
  Upstream Author : Andrey Somov <py4fun@gmail.com>
* URL             : http://code.google.com/p/snakeyaml
* License         : Apache License 2.0
  Programming Lang: Java
  Description     : YAML parser and emitter for Java

YAML is a data serialization format designed for human readability and
interaction with scripting languages. SnakeYAML is a YAML parser and
emitter for the Java programming language. It has a high-level API for
serializing and deserializing native Java objects, and conforms to the
YAML 1.1 specification.


The above description is pieced together from the upstream site will
need some work prior to upload. Suggestions for better wording welcome.

-- 
Eric Evans
eevans@debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Eric Evans <eevans@debian.org>:
Bug#585903; Package wnpp. (Sat, 19 Feb 2011 17:25:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Eric Evans <eevans@debian.org>. (Sat, 19 Feb 2011 17:25:53 GMT) Full text and rfc822 format available.

Message #10 received at 585903@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 585903@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libyaml-snake-java: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:08:07 +0000
retitle 585903 RFP: libyaml-snake-java -- YAML parser and emitter for Java
noowner 585903
thanks

Hi,

This is an automatic email to change the status of libyaml-snake-java back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libyaml-snake-java, please send a mail to
<control@bugs.debian.org> with:

 retitle 585903 ITP: libyaml-snake-java -- YAML parser and emitter for Java
 owner 585903 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <585903@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libyaml-snake-java -- YAML parser and emitter for Java' from 'ITP: libyaml-snake-java -- YAML parser and emitter for Java' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:26:59 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Eric Evans <eevans@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:26:59 GMT) Full text and rfc822 format available.

Added indication that bug 585903 blocks 585905 Request was from Damien Raude-Morvan <drazzib@debian.org> to control@bugs.debian.org. (Sat, 25 Feb 2012 14:21:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libyaml-snake-java -- YAML parser and emitter for Java' from 'RFP: libyaml-snake-java -- YAML parser and emitter for Java' Request was from Stefan Denker <Stefan+Debian@dn-kr.de> to control@bugs.debian.org. (Wed, 14 Aug 2013 19:24:04 GMT) Full text and rfc822 format available.

Owner recorded as Stefan Denker <Stefan+Debian@dn-kr.de>. Request was from Stefan Denker <Stefan+Debian@dn-kr.de> to control@bugs.debian.org. (Wed, 14 Aug 2013 19:24:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 15 Aug 2013 20:06:19 GMT) Full text and rfc822 format available.

Reply sent to Stefan Denker <Stefan+Debian@dn-kr.de>:
You have taken responsibility. (Mon, 02 Sep 2013 16:03:21 GMT) Full text and rfc822 format available.

Notification sent to Eric Evans <eevans@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 16:03:21 GMT) Full text and rfc822 format available.

Message #27 received at 585903-close@bugs.debian.org (full text, mbox):

From: Stefan Denker <Stefan+Debian@dn-kr.de>
To: 585903-close@bugs.debian.org
Subject: Bug#585903: fixed in snakeyaml 1.12-1
Date: Mon, 02 Sep 2013 16:00:10 +0000
Source: snakeyaml
Source-Version: 1.12-1

We believe that the bug you reported is fixed in the latest version of
snakeyaml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 585903@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Denker <Stefan+Debian@dn-kr.de> (supplier of updated snakeyaml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 23 Jul 2013 22:07:42 +0200
Source: snakeyaml
Binary: libyaml-snake-java
Architecture: source all
Version: 1.12-1
Distribution: unstable
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Stefan Denker <Stefan+Debian@dn-kr.de>
Description: 
 libyaml-snake-java - YAML parser and emitter for the Java programming language
Closes: 585903
Changes: 
 snakeyaml (1.12-1) unstable; urgency=low
 .
   * Initial release (Closes: #585903 )
Checksums-Sha1: 
 afa5dc5e7d665998d485a33c16dd415f08009305 1345 snakeyaml_1.12-1.dsc
 a981748e8a9ae363c50b0edb344087f55f68a143 301592 snakeyaml_1.12.orig.tar.gz
 52b04c13ebd6d7339c4a966f8df0f196a662c65a 8842 snakeyaml_1.12-1.debian.tar.gz
 bbdcf7196be6b8dd7d1cfd29a57b528416211327 243250 libyaml-snake-java_1.12-1_all.deb
Checksums-Sha256: 
 2d5087e94966ad3d777bb8ba974e02e856a7718fd0a628d6dbc4f8e4da25215b 1345 snakeyaml_1.12-1.dsc
 20bfb60df4cdcec5ec25843541575d52b63fd07b1d8e1bf3ea886351e6794bcc 301592 snakeyaml_1.12.orig.tar.gz
 4dfc31438f9a7af9841300def43da2b883f94cd54a9dc74649f5ae8c63e1b57e 8842 snakeyaml_1.12-1.debian.tar.gz
 ce6fde56bca66e04d7f9aa1e21435a3363a82ac4c2afcc1647051d91e780a1ac 243250 libyaml-snake-java_1.12-1_all.deb
Files: 
 57b57b0995bcb464f9cc20d3ca9f9de7 1345 java extra snakeyaml_1.12-1.dsc
 d70f19237b96a348f99bc86035ca0a42 301592 java extra snakeyaml_1.12.orig.tar.gz
 15885bc23a048696ac7687c950eff646 8842 java extra snakeyaml_1.12-1.debian.tar.gz
 412bd3e487cf32c4587bb7bed64b5b02 243250 java extra libyaml-snake-java_1.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlINCdEACgkQUCgnLz/SlGgbIgCgtayelhNiZkY+DE77TNWF/KJs
ELAAoO3wzMz8ka3D6uJ5Xq+QZtBYsrSI
=qe0g
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:26:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:24:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.